1. jlc's Avatar
    I have a jailbroken iphone 3G with baseband 2.11.07 (I did not upgrade BB after going to 2.2 as recommended back in December).

    Do I need to re-jailbreak with the 2.28 baseband by creating new firmware from my 2.2 download?

    I tried to search for an answer but didn't find it.

    thanks
    01-29-2009 09:48 AM
  2. Jeremy's Avatar
    No, you can still use yellowsn0w with the older baseband. No need to update just for that. Of course you can update to 2.2 to update the BB but that is your call. Just don't update to 2.2.1.
    01-29-2009 10:37 AM
  3. jlc's Avatar
    No, you can still use yellowsn0w with the older baseband. No need to update just for that. Of course you can update to 2.2 to update the BB but that is your call. Just don't update to 2.2.1.
    Thanks. As i already have 2.2 I'll keep the old baseband unless their is a compelling reason to update to the 2.28.
    01-29-2009 11:13 AM
LINK TO POST COPIED TO CLIPBOARD